/* CSS Mini Reset */
html, body, div, form, fieldset, legend, label, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, footer, header, nav {margin: 0; padding: 0;}
table {border-spacing: 0; border-collapse: collapse;}
li {list-style: none;}
a, a:hover {text-decoration: none; outline: none;}
img, fieldset {border: 0; height: auto;}
h1, h2, h3, h4, h5, h6, th, td, p, caption {font-weight: normal; font-size: 1em;}
footer, header, nav, section {display: block;}

img, object {border:0;}
#cms_main img {max-width: 100%;}
.clear {clear:both;}
.strong {font-weight:bold;}
.center {text-align:center;}

#cms_main img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

#err, #err_msg {color:red; font-weight:bold; display:block; padding:5px 0 0 0; font-size:14px; margin-bottom:10px; text-align:center;}
#msg {color:green; font-weight:bold; display:block; padding:5px 0 0 0; font-size:12px; margin-bottom:10px;}
span.error {color:red; font-weight:bold;}

html, body {position: relative; height: 100%; margin:0; padding:0; width:100%;}
body {font-family: 'Roboto', sans-serif; font-size:14px; line-height:22px; color:#323232; background:#f7f7f7;}

td {font-family: 'Roboto', sans-serif; font-size:14px; line-height:22px;}
a {color:#323232;}
p, h2 p {padding:10px 0; margin:0; line-height:22px; font-size:14px; font-family: 'Roboto', sans-serif; text-transform:none; color:#323232;}

#cms_main {margin:0 auto -260px; height: auto !important; height: 100%; min-height: 100%;}

.bg-slider {}
.bg-slider img {width:100%;}

#err_msg {background:#c80000; padding:10px 20px; color:#ffffff; margin:10px 0 30px 0; border-radius:3px;}
#msg {background:#00a72f; padding:10px 20px; color:#ffffff; margin:10px 0 30px 0; border-radius:3px;}
.error {display:block; background:#c80000; color:#ffffff !important; padding:4px 8px; margin:2px 0 10px 0; border-radius:3px;}

input[type="text"], select, input[type="password"], input[type="search"], textarea {/* width:100%; */ box-sizing:border-box; padding:6px; border:1px solid #d2d2d2; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:2px; margin-bottom:8px;}

.cms_forms input[type="text"], .cms_forms select, .cms_forms input[type="password"], .cms_forms input[type="search"], .cms_forms textarea {width:100%;}

.logo {display:none; width:150px; height:72px; position:absolute; left:0; top:0; z-index:23;}

.menu-container {position:fixed; left:0; right:0; height:72px; top:0; z-index:20;}
.menu-container .menu {float:right;}
.menu-container .menu li {padding:18px 0; display:inline-block; position:relative; background-image:url(img/menu-arrow.png); background-repeat:no-repeat; background-position:center -13px;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}
.menu-container .menu li a {font-family: 'Neuton', serif; display:block; height:36px; line-height:35px; padding:0 15px; min-width:100px; text-align:center; color:#ebebeb; font-size:15px; text-transform:uppercase; border-left:1px solid #545054;}
.menu-container .menu li:hover, .menu-container .menu li.active {background-position:center top;}
.menu-container .menu li.c9, .menu-container .menu li.c8 {text-indent:-9999px; width:80px; height:72px; margin:0; vertical-align:top; padding:0px;}
.menu-container .menu li.c8 {overflow:hidden;}
.menu-container .menu li.c9 a, .menu-container .menu li.c8 a {border:0; padding-top:0; padding-bottom:0; height:72px;}
.menu-container .menu li.c9 {background:url(img/search-ico.png) no-repeat center center;}
.menu-container .menu li.c8 {background:url(img/mail-ico.png) no-repeat center center #e38030;}

.menu-container .menu .c9:hover .search-form {max-height: 100px;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}

.menu-container .menu li ul {/* display: none; */display:block; position: absolute; top:52px; left:0px; /* right:9px; */ max-height:0; opacity:0; overflow:hidden; text-align:left !important; z-index:100; padding:0px 10px 0px 9px;}
.menu-container .menu li li {display: block; position: relative; margin:0; padding:0; height:auto; white-space:nowrap; text-align:left !important; background:none !important;}
.menu-container .menu li ul li a {height:auto; line-height:20px; padding:5px 15px; float: none; display:inline-block; font-size: 14px; text-transform:uppercase; min-width:0; font-weight:600; border:0; border-bottom:1px solid #d47325; display:block; text-align:left;}

/* ul.nav li a:hover, ul.nav li.selected > a {background: #484848;} */
.menu-container .menu li:hover ul {/* display: block; */ max-height:500px; opacity:1; background:#e38030; padding:5px 10px 10px 9px; margin-top:9px;}
.menu-container .menu li:hover li a:hover, .menu-container .menu li li.selected a {}

.menu-container.fixed {position:fixed !important; background:url(img/logo-small.png) no-repeat 20px 18px rgba(40,40,40,0.8); height:72px;}

.video-link {background:url(img/video-icon.png) no-repeat 4px center; display: inline-block;
clear: both;
height: 22px;
border: 2px solid #e38030;
line-height: 22px;
font-size: 15px;
font-weight: bold;
padding: 10px 16px 10px 52px;
border-radius: 25px;
color:#e38030;
margin-top:12px;}

.search-form {display:none1; max-height:0; overflow:hidden; position:absolute; right:0; top:72px;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}
.search {background:#e38030; width:310px;}
.search .submit {float:right; width:80px; border:0; height:72px; background-color:#e38030; background-image:url(img/search-ico.png); background-repeat:no-repeat; background-position:center center; cursor:pointer;}
.search .input {float:left; width:220px; padding-left:20px; border:0; background:#e38030; height:70px; color:#ffffff; font-size:14px; margin:0; box-sizing:border-box; font-family: 'Neuton', serif;}






.submenu {text-align:center; margin-top:-12px; margin-bottom:30px;}
.submenu li {display:inline-block; position:relative; margin:0 16px;}
.submenu li a {font-family: 'Neuton', serif; display:block; text-align:center; color:#353535; font-size:17px; text-transform:uppercase;}
.submenu li a:hover, .submenu li.active a {color:#e37f31;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}

.submenu li ul.third-level {position:absolute; left:-20px; top:35px; background:#ffffff; font-size:12px; color:#565656; box-shadow:0px 0px 7px #c9c9c9; white-space:nowrap; z-index:10; padding:5px 10px;}
.submenu li ul.third-level li a {color:#565656;}
.submenu li ul.third-level li a.active {color:#e37f31;}


.shop-belt {height:70px; background:#ffffff; border-radius:1px; margin:24px 0 40px 0; box-shadow:0px 0px 2px rgba(0,0,0,0.1);}
.shop-belt a, .shop-belt div.sb-cart {background-image:url(img/shop-belt.gif); background-repeat:no-repeat; padding-left:60px; display:block; float:left; height:70px; line-height:69px; font-family: 'Roboto', sans-serif; font-weight:bold; text-transform:uppercase; margin-left:22px; position:relative;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}
.shop-belt a.sb-payment {background-position:left 12px;}
.shop-belt a.sb-delivery {background-position:14px -76px;}
.shop-belt a.sb-delivery-free {background-position:left -172px;}
.shop-belt a.sb-tracking {background-position:20px -275px;}
.shop-belt a.sb-account {padding-left:0px; float:right; background-position:16px -370px; background-color:#e37f31; text-indent:-9999px; width:70px; margin:0;}
.shop-belt div.sb-cart {padding-left:0px; float:right; background-position:16px -470px; background-color:#e37f31; text-indent:-9999px; width:70px; margin:0; border-left:1px solid #ffffff; cursor:pointer;}
.shop-belt div.sb-cart span {position:absolute; right:-15px; bottom:-15px; display:block; width:40px; height:40px; border-radius:20px; box-shadow:1px 1px 4px rgba(0,0,0,0.3); background:#ffffff; padding:0; line-height:40px; font-size:18px; text-align:center;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}

.shop-belt a:hover {color:#e37f31;}

.shop-belt div.sb-cart span .hide {display:none;}
.shop-belt div.sb-cart span b {position:static; display:block; text-indent:0; font-size:18px !important;}

.shop-belt div.sb-cart:hover span {-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform:rotate(360deg);}


.press_one .press_prod {background:#f0f0f0 !important;}
.press_one .press_prod_element_link a {border:1px solid #b96320 !important; background:#e37f31 !important; color:#ffffff !important;}


.items-container {width:1364px; overflow:hidden;}
.items {width:1446px;}
.item {height:400px; width:400px; /* display:inline-block; */ float:left; margin-right:82px; margin-bottom:60px;}

.item .img {width:198px; height:298px; border:1px solid #e2e2e2; background:#ffffff; overflow:hidden; text-align:center; float:left;}
.item .img img {max-width:190px; max-height:260px; margin-top:20px;}

.item .dsc {width:180px; float:right; text-align:left;}

.cat-name {font-family: 'Roboto', sans-serif; color:#4e4e4e; font-size:18px; font-weight:normal; text-transform:none;}
.item-name {font-size:20px; padding:1px 0; font-weight:normal; color:#e38030; font-family: 'Roboto', sans-serif; text-transform:uppercase;}
.item-name a {color:#e38030;}
.item-date {color:#626262; font-family: 'Roboto', sans-serif; font-size:20px;}
.item-type {color:#626262; font-family: 'Roboto', sans-serif; font-size:16px; padding:2px 0;}
.item-price {margin:10px 0; color:#3d3d3d; text-align:left; font-size:24px; padding-top:35px; font-weight:bold;}
.item-price strike {font-weight:normal; font-size:18px;}

.cart-count {color:#e38030; font-weight:bold;}
.cart-count .input {width:45px; color:#e38030; text-align:center; margin-left:0px; position:relative;}
.cart-count input[type="submit"] {font-family: 'Calligraffitti', cursive; width:100%; background:url(img/cart-ico.gif) no-repeat right center #3d3d3d; text-align:left; padding:6px 15px; color:#ffffff; border:0; border-radius:3px; box-sizing:border-box; font-size:16px; cursor:pointer;}


.shop-item {background:#ffffff; border-radius:1px; box-shadow:0px 0px 2px rgba(0,0,0,0.1); padding:25px;}
.shop-item-top-left {float:left; max-width:600px;}
.shop-item-top-right {float:right; width:200px;}
.shop-item .cat-name {font-family: 'Calligraffitti', cursive; color:#e38030; font-size:22px; text-transform:none;}

.hr {margin:25px -25px; height:1px; background:#e2e2e2;}

.shop-item-right {width:410px; float:right; text-align:center; position:relative;}
.shop-item-right img {max-width:280px;}
.shop-item-price {margin:0 0 10px 0; color:#3d3d3d; text-align:left; font-size:22px; font-weight:bold;}

.shop-item-left {width:900px; float:left;}
.shop-item h2 {font-size:18px; color:#e38030; font-family: 'Roboto', sans-serif; text-transform:uppercase;}

.shop-item-above {float:right; background:url(img/corner.gif) no-repeat left top #e37f31; padding:0 14px 0 30px; font-size:11px; color:#ffffff; height:24px; line-height:24px;}
.shop-item-above a {margin-left:14px; display:inline-block; color:#ffffff;}


.button_bold {background:#e37f31; font-size:15px; font-family: 'Roboto', sans-serif; font-weight:bold; border:1px solid #d2762e; border-radius:2px; box-shadow:inset 1px 1px 0px #ef8634; color:#ffffff; text-transform:uppercase; padding:6px 14px;}
.button {background:#2f2f2f; font-size:14px; font-family: 'Roboto', sans-serif; font-weight:normal; border:1px solid #222222; border-radius:2px; box-shadow:inset 1px 1px 0px #474747; color:#ffffff; text-transform:uppercase; padding:4px 10px;}



#cms_box_cart {padding:8px 12px; font-size:14px; text-align:center; line-height:14px; }
#cms_box_cart b {display:block; line-height:38px;}
#cms_box_cart strong {font-size:15px; font-weight:normal;}

#cms_box_cart a {display:block; position:absolute; left:0px; bottom:0px; right:0; height:32px; background:#252120; color:#ffffff; line-height:31px; font-weight:bold; font-size:13px; text-align:center;}

.cms_box_content {width:133px; height:185px; background:#e38030; color:#ffffff; position: fixed; top: 270px; left: 0px; opacity: 0; z-index: 101; margin-left:0;}
.cms_box_handle {position: absolute; top: 8px; right: -52px; height: 109px; width:52px; display:block;}



#wrap, .wrapper {width:1364px; margin:0 auto;}
#wrap {padding-bottom:290px;}

.boxes {margin-top:-120px;}
.box1, .box2, .box3 {float:left; position:relative;}
.box1 {width:454px; height:234px; text-align:center;}
.box1 img {position:absolute; z-index:1; left:0; top:0; bottom:0; right:0;}
.box1 span {position:absolute; z-index:2; text-transform:uppercase; padding:12px; min-width:270px; margin-left:-135px; left:50%; top:90px; display:block; border:1px solid #ffffff; color:#ffffff; font-size:36px; line-height:36px; font-family: 'Neuton', serif; font-weight:400; text-align:center;}

.box2 {width:456px; height:234px; /* background:url(img/box2.jpg) no-repeat right center #ffffff; */ background:#ffffff; text-align:center;}
.box2 span, .box3 span {font-size:33px; display:block; color:#8c8c8c; font-family: 'Neuton', serif; font-weight:400; text-transform:uppercase; letter-spacing:2px; line-height:36px; margin-top:70px;}
.box2 strong, .box3 strong {font-size:16px; display:block; color:#797979; font-family: 'Roboto', sans-serif; line-height:20px; max-width:320px; margin:0 auto; margin-top:8px;}
.box2 i, .box3 i {font-size:24px; color:#e38030; display:block; font-family: 'Calligraffitti', cursive; line-height:26px; margin-top:15px;}

/* corrections */
.box3 i {background:url(img/arrow-white.png) no-repeat right 4px; padding-right:25px; display:inline-block;}
.box2 i {background:url(img/arrow.png) no-repeat right 4px; padding-right:25px; display:inline-block;}

.box3 {width:454px; height:234px; /* background:url(img/box3.jpg) no-repeat left center #e38030; */ background:#e38030; text-align:center;}
.box3 span, .box3 strong, .box3 i {color:#ffffff;}
.box3 span {margin-top:55px;}

.boxes-shop {margin-top:70px;}
.boxes-shop .box2, .boxes-shop .box3 {background-image:none;}
.boxes-shop .box3 span {margin-top:50px; line-height:33px;}

/*.boxes-shop .box2 {padding-left:130px; width:326px;}
.boxes-shop .box2 span {margin-top:30px; line-height:33px;}
.boxes-shop .box2, .boxes-shop .box2 * {text-align:left;}
.boxes-shop .box2 .price {color:#e38030; font-size:20px; margin-top:8px;}
.boxes-shop .box2 .price b {font-size:26px;}
.boxes-shop .box2 img {position:absolute; left:33px; bottom:15px; height:266px !important;}
*/

.boxes-shop .box2 {padding-left:220px; width:236px;}
.boxes-shop .box2 span {margin-top:30px; line-height:33px;}
.boxes-shop .box2, .boxes-shop .box2 * {text-align:left;}
.boxes-shop .box2 .price {color:#e38030; font-size:20px; margin-top:8px;}
.boxes-shop .box2 .price b {font-size:26px;}
.boxes-shop .box2 img {position:absolute; left:15px; bottom:15px;}



h1 {font-size:33px; color:#e38030; text-transform:uppercase; font-family: 'Neuton', serif; font-weight:300;}
h2 {font-size:28px; color:#8c8c8c; text-transform:uppercase; font-family: 'Neuton', serif; font-weight:300;}
h3 {font-size:22px; line-height:24px; text-transform:uppercase; font-family: 'Neuton', serif; color:#8c8c8c; font-weight:300;}
h4 {font-size:18px; color:#e38030; font-family: 'Roboto', sans-serif; text-transform:uppercase;}
h5 {font-size:24px; color:#e38030; display:block; font-family: 'Calligraffitti', cursive; line-height:26px; margin-top:5px;}
h6 {font-size:16px; color:#e38030; font-family: 'Roboto', sans-serif; line-height:22px; margin:10px 0;}

.title {text-align:center; background:url(img/title-bg.gif) no-repeat center center; margin-bottom:20px;}
.title h1 {background:#f7f7f7; min-height:50px; padding:0 10px; padding-top:20px; display:inline-block; position:relative; margin:10px auto;}
.title h1:before {display:block; position:absolute; content:" "; width:108px; height:70px; background:url(img/title-left.gif) no-repeat left top; left:-100px; top:0;}
.title h1:after {display:block; position:absolute; content:" "; width:108px; height:70px; background:url(img/title-right.gif) no-repeat left top; right:-100px; top:0;}

.vins-home {}
.vh {width:324px; padding-left:130px; padding-top:70px; height:452px; float:left; position:relative; background-repeat:no-repeat; background-position:left top;}
.vh h5 {background:url(img/arrow.png) no-repeat right 4px; padding-right:25px; display:inline-block;}

.video-home {display:block; margin:0 auto; text-align:center;}
.video-home img {box-shadow:0px 0px 5px rgba(0,0,0,0.4); border:2px solid #ffffff;}

.fb-handle {z-index:15; top: 50px; right:-52px; position: absolute; background:url(img/fb.png) no-repeat left top; width: 52px; height: 109px;}
#fb {z-index:15; top: 150px; left: -300px; position: fixed; background:#e38030; width: 280px; padding:10px; min-height:200px;}

.left-column {width:454px; float:left;}
.right-column {width:910px; float:right;}

.news-box {background:#e38030; color:#ffffff; height:170px; padding-top:66px; text-align:center;}
.news-box * {color:#ffffff;}
.news-box h5 {background:url(img/arrow-white.png) no-repeat right 4px; padding-right:25px; display:inline-block;}

.shop-box {height:236px; position:relative; background:#ffffff;}
.shop-box .link {display:block; float:left; width:360px; height:170px; padding-top:66px; padding-right:10px; background:url(img/arrow-bg.png) no-repeat right top; text-align:center;}
.shop-box .link h6 {color:#797979;}

.shop-box .link h5 {background:url(img/arrow.png) no-repeat right 4px; padding-right:25px; display:inline-block;}

.shop-box .offer {}
.shop-box .offer img {display:block; float:left;}
.shop-box .offer .right {float:right; font-size:14px; text-align:center; text-transform:uppercase; color:#e38030; font-family: 'Neuton', serif; font-weight:300; width:176px; margin:50px 20px 0 0;}
.shop-box .offer .price {font-size:80px; color:#e38030; font-family: 'Neuton', serif; font-weight:400; letter-spacing:-2px; display:block; margin:10px 0;}
.shop-box .offer .offer-button {background:#3d3d3d; border-radius:3px; display:block; padding:6px 0 3px 0; font-family: 'Calligraffitti', cursive; font-size:22px; line-height:26px; color:#ffffff; text-transform:none; margin-top:8px;}

.gallery-box {width:910px; height:472px; overflow:hidden; position:relative;}
.gallery-box img {display:block; position:absolute; z-index:1; left:0; top:0; bottom:0; right:0;}
.gallery-box span {position:absolute; z-index:2; text-transform:uppercase; padding:12px; min-width:180px; margin-left:-90px; left:50%; top:190px; display:block; border:1px solid #ffffff; color:#ffffff; font-size:35px; line-height:35px; font-family: 'Alegreya Sans', sans-serif; font-weight:400; text-align:center; letter-spacing:2px;}

.info-box {height:450px; padding-top:22px; background:#ffffff; text-align:center; font-size:13px; line-height:18px; color:#8c8c8c;}
.info-box span {text-transform:uppercase;}
.info-box h6 {color:#797979; line-height:22px; margin:2px 0;}

.info-box h5 {background:url(img/arrow.png) no-repeat right 4px; padding-right:25px; display:inline-block;}

.right30 .info-box {height:auto; padding-top:0;}

#CDSWIDFRR {width:150px; margin:0 auto !important;; text-align:center !important;}
#CDSWIDFRR a {font-weight:normal !important; font-size:10px !important; text-decoration:none !important; margin:0 auto;}

#footer {padding:40px 0; height:180px; background:#303030; color:#ffffff; z-index:2; position:relative;}
#footer .wrapper {position:relative; min-height:180px;}
#footer .newsletter {position:absolute; top:-40px; bottom:-40px; right:0; width:522px; background:#282828; padding:40px;

text-align: right;
width:172px;}
#footer .newsletter strong {text-transform:uppercase;}
#footer .newsletter-form {border:1px solid #d9d9d9; height:38px; margin:15px 0;}
#footer .newsletter-form .text {width:440px; color:#6d6d6d; height:36px; padding-left:12px; border:0; background:#282828;}
#footer .newsletter-form .submit {width:38px; height:38px; background:url(img/submit.gif) no-repeat center center; border:0; float:right;}

#footer .ico {float:left; margin:6px 16px 20px 0;

float:right;
margin:6px 0px 20px 16px;}
#footer span {font-size:13px; color:#6d6d6d;

line-height: 16px;
display: block;}

.footer-column {float:left; width:140px; padding-left:70px;}
.footer-column strong {text-transform:uppercase;}
.footer-column a {color:#ffffff; font-size:13px;}
.footer-column ul > li {}
.footer-column ul > li:before {content: "-"; margin-right:5px;}

.footer-links, .footer-links a {color:#595959; font-size:13px;}
.footer-links {padding-left:70px;}


.contact-left {width:444px; float:left; font-size:16px; color:#757575; line-height:21px;}
.contact-right {width:860px; padding:20px; float:right; background:#e38030; color:#ffffff; font-size:13px;}
.contact-right h4 {color:#ffffff;}

.form-left {width:49%; float:left;}
.form-right {width:49%; float:right;}
.form-right .button_bold {float:right; font-family: 'Calligraffitti', cursive; line-height:32px; font-size:23px; color:#ffffff; margin-top:15px; border:0; background:none;}
.form-right textarea {height:155px;}

.left70 {width:70%; float:left; background:#ffffff; border-radius:3px; margin-bottom:1%; padding:20px; box-sizing:border-box;}
.right30 {width:29%; float:right; background:#ffffff; border-radius:3px; padding:20px; box-sizing:border-box;}


.vins-article {box-shadow:0px 0px 5px #dfdfdf; margin-top:20px; border-radius:1px; padding:25px; min-height:270px; position:relative; background:url(img/arr.gif) no-repeat 930px center #ffffff;}
.vins-article h4 {font-family: 'Neuton', serif; text-transform:none; padding-bottom:4px;}
.vins-article h2 {font-family: 'Roboto', sans-serif; font-weight:700; color:#4d4d4d; padding-bottom:12px;}

.va-left {width:270px; height:270px; overflow:hidden; float:left;}
.va-left img {width:270px; max-width:270px; display:block;}

.va-center {float:left; width:560px; margin-left:30px; padding-right:80px; margin-top:40px;}
.va-center h2 {text-transform:none; font-weight:normal;}
.va-more {font-family: 'Calligraffitti', cursive; color:#e38030; font-size:20px; line-height:22px; display:block; margin-top:10px;}
.va-items {position:absolute; right:30px; top:60px; width:360px; overflow:hidden; /* overflow-x:scroll; */ white-space: nowrap;}

.va-items-special {right:50px; top:20px;}
.va-item {max-width:327px; text-align:center; float:left; font-size:13px; text-transform:uppercase; font-family: 'Neuton', serif; line-height:15px; white-space:normal;}
.va-item img {max-width:327px; max-height:266px; margin-bottom:8px;}
.va-products {}

.va-items .va-item {width:180px; max-width:180px;}
.va-items-special .va-item {width:327px; max-width:327px;}

div.shop_step {width:970px; margin:80px auto 20px auto; background: transparent url(../../external/img/shop_step_bar.gif) repeat-x center 20px; text-align:center; clear:both;}
.shop_step td {text-align: center; padding-bottom:15px; background: transparent url(../../external/img/shop_step_noactive.gif) no-repeat center 16px; color:#bbbbbb; font: normal 10px Tahoma,Geneva,Arial,sans-serif;}
.shop_step td.active {color:#313131; font:bold 10px Tahoma,Geneva,Arial,sans-serif; padding-bottom:15px; background: transparent url(../../external/img/shop_step_active.gif) no-repeat center 16px;}

th.shop_cart_header {background:#393939; font-weight: bold; color: #ffffff; padding:8px; line-height:24px;}

.shop_cart td {padding:2px 0; line-height:24px;}
.shop_cart_line {border-bottom:1px solid #949086;}
.shop_cart_line img {margin-top:4px;}



.cat-vins {background:#ffffff; border:1px solid #e9e9e9; margin-top:20px;}
.cat-vins-top {border-bottom:1px solid #e9e9e9; padding:15px 25px 20px 25px;}
.cat-vins-top i {font-family: 'Calligraffitti', cursive; color:#e38030; font-size:20px; line-height:22px; display:block; margin-top:10px;}
.cat-vins-top strong {font-family: 'Roboto', sans-serif; font-weight:700; color:#4d4d4d; padding-bottom:12px; text-transform:uppercase; font-size:26px;}
.cat-vins-top .expand {padding:11px 10px 6px 10px; background:url(img/arrow-white.png) no-repeat right 12px center #3d3d3d; font-family: 'Calligraffitti', cursive; color:#ffffff; font-size:15px; line-height:15px; float:right; letter-spacing:1px; border-radius:3px; display:block; margin-top:18px; padding-right:35px;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}
.cat-vins-top .expand:hover, .cat-vins.active .cat-vins-top .expand {background:url(img/arrow-white-down.png) no-repeat right 12px center #e38030;}

.cat-vins-content {height:0px; overflow:hidden;}



.cat-vins-prod {padding:25px; display:block; background:#ffffff;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}
.cat-vins-prod .left {display:block; width:90px; margin-right:20px; text-align:center; float:left;}
.cat-vins-prod .right {display:block; /* width:1120px; */ width:1200px; float:left; /* text-align:right; */ padding-top:30px;}
.cat-vins-prod img {max-width:50px; max-height:140px;}
.cat-vins-prod em {color:#e38030; font-family: 'Roboto', sans-serif; font-weight:700; text-transform:uppercase; font-size:17px; font-style:normal;}

.cat-vins-prod big {color:#3d3d3d; font-family: 'Roboto', sans-serif; font-weight:normal; text-transform:uppercase; font-size:22px; display:block;}

.cat-vins-prod:hover {background:#f7f7f7;}

.cms_press .press_list {width:1375px !important;}
.press_element {margin-right:11px !important;}
.press_bookmark td a {color: #e38030 !important; font-family: 'Roboto', sans-serif !important;}

#cms_main .item-presse {padding-top:12px;}
#cms_main .item-presse img {height:30px;}
#cms_main .press_list {text-align:center;}



.lng-box {width:32px; position:fixed; top:88px; right:14px; background:url(img/arr.png) no-repeat right 6px; height:16px; overflow:hidden;}
.lng-box span {position:absolute; left:0; top:0; right:0; bottom:0; width:100%; height:100%; z-index:10; cursor:pointer;}
.lng-box a {display:block; height:16px; font-size:13px; line-height:16px; padding-bottom:6px; color:#ffffff;}
.lng-box a:hover {color:#be866d;}
/* .lng-box:hover, */ .lng-box.hover_effect {overflow:visible;}
.lng-box.hover_effect span {display:none;}



/*
.partners {border: 2px solid #F2D9A3; padding:16px; color: #2D2C29; font: normal 11px Tahoma, Arial, Verdana, sans-serif;}
.partners h1 {color: #4D4C4A; font: normal 18px "Times New Roman", Georgia, serif; padding: 0; margin: 0;}
.partners .light {color: #6B5A38;}
.partners a {color: #C14F11; text-decoration: none;}
.partners a:hover {text-decoration: underline;}
.partners_title {padding: 4px 0; color: #7E6F51; font: normal 8px Georgia, "Times New Roman", serif;}
.partners_search {height: 40px; padding:20px 10px 0 20px; background-color: #F9F5E8; color: #2D2C29; font: normal 10px Tahoma, Arial, Verdana, sans-serif;}
.partners_search .input {margin-right: 10px; background-color: #ffffff; color: #2D2C29; border: 1px solid #EEDAA6; font: normal 12px Tahoma, Arial, Verdana, sans-serif;}
.partners_search .button {background-color: #C14F11; border: 1px solid #C14F11; padding: 1px 10px; color: #ffffff; font: normal 10px Tahoma, Arial, Verdana, sans-serif; margin:0}
.partners_list {background: transparent url("img/partners_dots.gif") repeat-x left top; color: #2D2C29; font: normal 11px Tahoma, Arial, Verdana, sans-serif;}
td.partners_list {margin:0; padding: 9px 10px;}
.partners_list .light {color: #665A42;}
.partners_list a {text-decoration: none;}
.partners_list a:hover {text-decoration: underline;}

*/

.cms_partners {margin-top:15px;}

.partners_search {padding:30px; background-color: #ffffff; color: #979797;}
.partners_search .input {float:left; margin:0; margin-right: 30px; background-color: #ffffff; color: #979797; border: 1px solid #979797; padding:6px 10px; box-sizing:border-box; font-family: 'Roboto', sans-serif; font-weight:normal;}
.partners_search input.input {padding:7px 10px;}
.partners_search .button {background-color: #282828; color: #ffffff; border-radius:3px; border:0; padding:6px 10px; box-sizing:border-box; font-family: 'Roboto', sans-serif; font-weight:bold;}

.partners_list {color: #5e5e5e;}
td.partners_list {margin:0; padding: 8px 10px;}
.partners_list a {color:#5e5e5e;}
.partners_list a:hover {text-decoration: underline;}




.partners {background:#ffffff; box-shadow:0px 0px 4px #cdcdcd; padding:24px; color: #2D2C29; font-size:12px; line-height:18px;}
.partners h1 {padding: 0; margin: 0; font-size:18px; line-height:18px;}
.partners .light {color: #6B5A38;}
.partners a {color: #C14F11; text-decoration: none;}
.partners a:hover {text-decoration: underline;}
.partners_title {padding: 4px 0; color: #7E6F51; font: normal 12px Georgia, serif;}



.partners_list.current, tr.partners_list:hover {color:#e38030; background:#ffffff;}
.partners_list.current a, tr.partners_list:hover a, tr.partners_list.current td {color:#e38030;}

.smallText {font-size:11px; padding:12px 0;}

.pageResults {background:#b6b6b6; padding:2px 7px; border-radius:2px;
-webkit-transition: all 0.45s;
-moz-transition: all 0.45s;
-o-transition: all 0.45s;
transition: all 0.45s;}

.pageResults u {text-decoration:none;}

.pageResults.current, .pageResults:hover {background:#555555; color:#ffffff; font-weight:bold;}

.cms_partners {position:relative;}

.partners-left {float:left; width:73%;}
.partners-right {width:25%; float:right;}






.cms_pages ul, .cms_pages ul li {list-style-type:square; list-style-position:inside;}
#issues div {line-height:20px;}
#issues div a {display:block; color:#de4900;}
#issues h3 {padding-bottom:6px;}
#issues em {display:block; max-height:380px; overflow:auto; font-style:normal;}

.user_login_left {float:left; width:49%;}
.user_login_left *, .user_login_left {text-align: right;}
.user_login_left table {display:inline-block;}
.user_login_right {float:right; width:49%;}


/* ###################################### */
/* ###################################### */
/* ###################################### */
/* ###################################### */
@media only screen and (max-width: 1400px) {

.items-container, #wrap, .wrapper {width:1024px;}

.cms_press .press_list {width:1048px !important;}
.press_element {margin-right:24px !important;}

/* BOXES */
.boxes {margin-top:-100px;}
.box1 {width:341px; height:176px;}
.box1 span {padding:10px; min-width:250px; margin-left:-135px; left:50%; top:66px; font-size:26px; line-height:26px;}

.box2 {width:342px; height:176px; background-size:auto 176px;}
.box2 span, .box3 span {font-size:26px; letter-spacing:1px; line-height:28px; margin-top:40px;}
.box2 strong, .box3 strong {font-size:15px; line-height:20px; max-width:290px; margin-top:8px;}
.box2 i, .box3 i {font-size:22px; line-height:24px; margin-top:14px;}

.box3 {width:341px; height:176px; background-size:auto 176px;}
.box3 span {margin-top:35px;}

.vh {width:241px; padding-left:100px; padding-top:70px; height:352px; background-size:220px 403px;}

/* HOME BOTTOM */
.left-column {width:324px;}
.right-column {width:700px;}

.news-box {height:150px; padding-top:56px;}

.shop-box {height:206px;}
.shop-box .link {width:270px; height:150px; padding-top:56px; padding-right:10px; background:url(img/arrow-bg.png) no-repeat right top; background-size:auto 206px;}
.shop-box .link h1 {font-size:30px;}
.shop-box .link h6 {padding:0 15px;}
.shop-box .link h5 {font-size:22px;}
.shop-box .offer {line-height:16px;}
.shop-box .offer img {height:180px !important; margin-top:10px;}
.shop-box .offer .right {width:140px; margin:50px 20px 0 0;}
.shop-box .offer .price {font-size:50px; margin:0px 0 10px 0;}
.shop-box .offer .offer-button {font-size:18px; line-height:22px;}

.gallery-box {width:700px; height:472px; overflow:hidden; position:relative;}
.gallery-box img {height:472px !important; width:911px !important; max-width:900px !important;}

.boxes-shop {margin-top:80px;}
.boxes-shop .box3 span {margin-top:30px; line-height:24px;}

.boxes-shop .box2 {padding-left:100px; width:242px;}
.boxes-shop .box2 span {margin-top:15px; line-height:20px;}
.boxes-shop .box2 .price {font-size:18px; margin-top:5px;}
.boxes-shop .box2 .price b {font-size:22px;}
.boxes-shop .box2 img {position:absolute; left:33px; bottom:15px; height:200px !important;}
.boxes-shop .box2 i {font-size:16px; line-height:20px; margin-top:10px;}

/* FOOTER */
#footer .newsletter {width:450px; padding:40px;}
#footer .newsletter-form .text {width:400px;}
.footer-column {width:170px; padding-left:0px;}
.footer-links {padding-left:0px;}

h1 {font-size:30px;}
h2 {font-size:26px;}
h3 {font-size:20px; line-height:22px;}
h4 {font-size:17px;}
h5 {font-size:22px; line-height:24px;}
h6 {font-size:15px; line-height:20px;}

.menu-container .menu li a {padding:0 14px; min-width:70px;}

.vins-article {background:url(img/arr.gif) no-repeat 650px center #ffffff;}

.va-center {width:330px; margin-left:20px; padding-right:60px; margin-top:30px;}
.va-more {font-size:18px; line-height:20px;}
.va-items {right:20px;}



.shop-belt a, .shop-belt div.sb-cart {max-width:100px; height:54px; padding-top:16px; line-height:17px;}
.shop-belt a.sb-delivery-free {max-width:140px;}

.shop-belt a.sb-account {padding-top:0; height:70px;}
.shop-belt div.sb-cart {padding-top:0; height:70px;}


.items {width:1106px;}
.item {width:471px;}
.item .dsc {width:250px;}

.shop-item-price {left:10px;}

.shop-item-right {width:300px;}
.shop-item-right img {max-width:240px;}

.shop-item-left {width:650px;}



.contact-left {width:300px;}
.contact-right {width:660px; padding:20px;}


.submenu li ul.third-level {left:-130px;}

div.shop_step {width:670px;}

}


@media only screen and (max-width: 1200px) {
.menu-container .menu li a {padding:0 10px; min-width:60px; text-transform:none;}
}

/* ###################################### */
/* ###################################### */
/* ###################################### */
/* ###################################### */
@media only screen and (max-width: 1050px) {

.items-container, #wrap, .wrapper {width:762px;}

.cms_press .press_list {width:769px !important;}
.press_element {margin-right:7px !important;}

/* BOXES */
.boxes {margin-top:-100px;}
.box1, .box2, .box3 {width:254px; height:176px; background-size:auto 176px;}
.box1 {overflow:hidden;}
.box1 img {width:341px !important; max-width:341px !important; margin-left:-40px;}

.box1 span {padding:10px; min-width:160px; margin-left:-90px; left:50%; top:66px; font-size:20px; line-height:20px;}

.box2 span, .box3 span {font-size:20px; letter-spacing:0px; line-height:22px; margin-top:40px;}
.box2 strong, .box3 strong {font-size:14px; line-height:18px; max-width:200px; margin-top:8px;}
.box2 i, .box3 i {font-size:18px; line-height:20px; margin-top:14px;}

.box3 span {margin-top:25px;}

.vh {width:154px; padding-left:100px; padding-top:70px; height:290px; background-size:180px 329px;}
.vh p { font-size:13px; font-weight:normal; line-height:16px;}

.video-home img {width:70%;}

/* HOME BOTTOM */
.left-column {width:222px;}
.right-column {width:540px;}

.news-box {height:120px; padding-top:30px;}

.shop-box {height:150px;}
.shop-box .link {width:200px; height:120px; padding-top:30px; padding-right:10px; background:url(img/arrow-bg.png) no-repeat right center; background-size:auto 176px;}
.shop-box .link h1 {font-size:20px;}
.shop-box .link h6 {padding:0 15px;}
.shop-box .link h5 {font-size:17px;}
.shop-box .offer {line-height:13px;}
.shop-box .offer img {height:130px !important; margin-top:10px;}
.shop-box .offer .right {width:120px; margin:30px 20px 0 0;}
.shop-box .offer .price {font-size:30px; margin:0px 0 10px 0;}
.shop-box .offer .offer-button {font-size:16px; line-height:20px;}

.gallery-box {width:540px;}

.info-box {font-size:12px; line-height:16px;}
.info-box h6 {line-height:20px;}


.boxes-shop {margin-top:30px;}
.boxes-shop .box2 {padding-left:0px; width:254px; height:176px; text-align:center;}
.boxes-shop .box2, .boxes-shop .box2 * {text-align:center;}
.boxes-shop .box2 img {display:none;}


/* FOOTER */
#footer .newsletter {width:250px; padding:20px;}
#footer .newsletter-form .text {width:200px;}
.footer-column {width:160px; padding-left:0px;}
#footer span {font-size:12px; line-height:16px; display:inline-block;}

h1 {font-size:25px;}
h2 {font-size:20px;}
h3 {font-size:18px; line-height:20px;}
h4 {font-size:16px;}
h5 {font-size:18px; line-height:20px;}
h6 {font-size:14px; line-height:18px;}

.menu-container .menu li a {padding:0 10px; min-width:30px; border-left:1px solid #393939; font-size:14px;}

.vins-article {background:url(img/arr.gif) no-repeat 380px center #ffffff;}

.va-left {display:none;}
.va-center {margin-left:0px;}

.shop-belt a, .shop-belt div.sb-cart {max-width:88px;}
.shop-belt a.sb-delivery-free {max-width:140px;}
.shop-belt a.sb-tracking {display:none;}



.items {width:828px;}
.item {width:348px; height:348px; margin-right:66px;}
.item .dsc {width:185px;}
.item .img {width:138px; height:258px;}
.item .img img {max-width:120px; max-height:210px; margin-top:20px;}


.shop-item-top-left {float:left; max-width:480px;}
.shop-item-top-right {float:right; width:180px;}

.shop-item-price {left:10px;}
.shop-item-right {width:200px;}
.shop-item-right img {max-width:180px;}
.shop-item-left {width:500px;}



.contact-left {width:300px;}
.contact-right {width:400px; padding:20px;}


.submenu li ul.third-level {left:-130px; padding:6px;}
.submenu li ul.third-level li a {font-size:13px; text-transform:none;}

}



/* ###################################### */
/* ###################################### */
/* ###################################### */
/* ###################################### */
@media only screen and (max-width: 890px) {
.logo {display:none !important;}
.menu-container {background:#282828 !important;

}




/* ###################################### */
/* ###################################### */
/* ###################################### */
/* ###################################### */
@media only screen and (max-width: 750px) {
	
#cms_main center iframe {max-width: 100%; height: auto; width: auto\9; /* ie8 */}

.lng-box {top:18px; z-index:30; position:absolute;}
	
.shop-item-top {background:none !important;}
	
.nomobile {display:none;}
.nospace {margin-left:0; margin-right:0;}

.items-container, #wrap, .wrapper {width:320px;}

.panel-button {width:40px; height:30px; background:url(img/menu-ico.png) no-repeat center center; position:absolute; left:10px; top:10px; cursor:pointer; z-index:30;}

.menu-container {height:0px; background:transparent !important;}

.menu-container .menu {height:0; overflow:hidden; position:absolute; left:0; top:0px; right:0; padding:0; background:#1d1d1d; text-align:center; z-index:200; float:none;}
.menu-container .menu li, .menu-container .menu li:hover {display: block; width:100%; text-align:center; border:0; background:#1d1d1d; padding:0; overflow:visible;}
.menu-container .menu li a, .menu-container .menu li a:hover, .menu-container .menu li:hover a, .menu-container .menu li.active a {display: block !important; width:100% !important; text-align:center; padding:6px 0 !important; height:auto !important; border:0; background:#1d1d1d; text-transform:uppercase; font-size:15px !important; margin:0 auto !important;}
.menu-container .menu li ul {display:none !important;}

.menu-container .menu li.active a {color:#e37f31; font-weight:bold;}

.menu-container .menu li.c8 {text-indent:0; width: auto; height: auto; margin: 0; vertical-align: top; padding: 0px;}

.menu-container .menu li.c9 {display:none;}

/* BOXES */
.index .boxes {margin-top:-98px; background:url(img/mobile-box.png) repeat-y center top #e37f31; height:92px; position:relative; z-index:10;}
.index .box1, .index .box2, .index .box3 {width:33.33333%; height:92px; background:transparent; overflow:hidden;}

.index .box1 img, .index .boxes strong, .index .boxes i {display:none;}

.index .box1 span, .index .box2 span, .index .box3 span {padding:0 8px; padding-top:20px; min-width:0; margin:0px auto; position:static; font-size:14px; line-height:18px; border:0; color:#ffffff;}
.index .box3 span {padding-top:28px;}


h1 {font-size:20px;}
h2 {font-size:18px;}
h3 {font-size:17px; line-height:19px;}
h4 {font-size:15px;}
h5 {font-size:17px; line-height:19px;}
h6 {font-size:13px; line-height:18px;}

.vh {width:200px; padding-left:120px; padding-top:70px; height:230px; background-size:180px 329px;}
.vh p {line-height:15px;}

.title {margin-bottom:10px; max-width: 180px; margin: 0 auto; margin-bottom: 20px;}
.title h1 {min-height:30px; padding-top:8px;}
.title h1:before {width:62px; height:40px; background:url(img/title-left-mobile.gif) no-repeat left top; left:-62px; top:0;}
.title h1:after {width:62px; height:40px; background:url(img/title-right-mobile.gif) no-repeat left top; right:-62px; top:0;}

.video-home img {width:100%;}


/* HOME BOTTOM */
.left-column {width:320px;}
.right-column {width:320px;}
.news-box {width:320px;}
.shop-box {height:auto;}
.shop-box .link {width:320px; height:120px; padding-top:30px; padding-right:0; background:none;}
.shop-box .offer img {height:120px !important; margin-left:5px;}

.gallery-box {width:320px; height:200px;}
.gallery-box span {top:70px; display:block; border:1px solid #ffffff; color:#ffffff; font-size:28px; line-height:28px; padding:10px; min-width:0; width:160px; margin-left:-90px; left:50%;}

/* FOOTER */
#footer .newsletter {width:280px; padding:20px;}
.footer-column {display:none;}
#footer span {font-size:11px; line-height:13px; display:inline-block; margin-top:-8px;}
#footer .footer-links {position:absolute; z-index:6; bottom:-20px; left:20px;}


.boxes-shop {margin-top:30px;}
.boxes-shop .box2, .boxes-shop .box1, .boxes-shop .box3 {padding-left:0px; width:320px; height:176px; text-align:center;}
.boxes-shop .box2, .boxes-shop .box2 * {text-align:center;}
.boxes-shop .box2 img {display:none;}
.boxes-shop .box1 img {width: 320px !important; max-width: 320px !important; margin-left: 0px;}


.desc-press .press_list {width:330px;}
.press_list .press_element, .desc-press .press_element {width:155px !important;}
.cms_press .press_list {width:330px !important;}
.press_list .press_element {margin-right:10px !important;}

.press_one .press_short {width:100% !important;}
.press_one .press_prod {height:auto !important;}

















.press_bookmark tr,.press_bookmark td {display: block;float:left;clear: both; width: 320px; text-align:left !important; border:0 !important; margin:0 !important; padding:0 !important;}
.press_bookmark td.selected a {padding-left:15px !important;}

.partners_search .input, .partners_search .button {float:none; margin:0; width:100%; margin:3px 0;}

.partners-left, .partners-right {float:none; width:100%;}
.partners-left {margin-top:30px;}


.submenu li {display:block; text-align:center; margin:10px 0;}
.submenu li ul.third-level {position:static; display:block; width:100%; box-sizing:border-box; box-shadow:0px; white-space:normal; z-index:10; padding:5px 10px; margin-top:10px;}
.submenu li ul.third-level li {display:block; margin:3px 0;}
.submenu li ul.third-level li a {color:#565656; font-size:15px;}
.submenu li ul.third-level li a.active {color:#e37f31;}



.cat-vins-prod {padding:15px;}
.cat-vins-prod .left {width:90px; margin-right:10px;}
.cat-vins-prod .right {width:180px; padding-top:10px;}



.vins-article {background:#ffffff; min-height:100px;}

.va-center {float:none; width:100%; margin:0px; padding:0px;}

.va-items {position:static;}
.va-item {max-width:320px; float:none; }
.va-item img {max-width:320px; max-height:266px; margin-bottom:8px; margin-top:16px;}
.va-products {}



.contact-left, .contact-right, .left70, .right30, .form-left, .form-right, .form-right .button_bold {width:100%; float:none; box-sizing:border-box;}














.shop-belt {height:50px;}
.shop-belt a, .shop-belt div.sb-cart {background-size:30px auto; padding-left:30px; padding-top:0; height:50px; line-height:49px; font-weight:normal; text-transform:normal; margin-left:12px; text-indent:-9999px;}

.shop-belt a.sb-payment {background-position:left 13px;}
.shop-belt a.sb-delivery {background-position:2px -36px;}
.shop-belt a.sb-delivery-free {background-position:left -88px;}

.shop-belt a.sb-account {height:50px; width:50px; background-size:100% auto; background-position:8px -343px;}
.shop-belt div.sb-cart {height:50px; width:50px; background-size:100% auto; background-position:10px -435px; padding-left:0; margin:0;}














.items {width:320px;}
.item {width:320px; height:auto; margin-right:0;}
.item .dsc {width:185px;}
.item .img {width:110px; height:258px;}
.item .img img {max-width:90px; max-height:210px; margin-top:20px;}


.shop-item-top-left {float:none; width:100%; max-width:320px;}
.shop-item-top-right {float:none; width:100%; max-width:320px;}

.shop-item-price {left:10px;}
.shop-item-right {width:100%; float:none;}
.shop-item-right img {max-width:320px;}
.shop-item-left {width:100%; float:none;}


.user_login_left, .user_login_right {float:none; width:100%; box-sizing:border-box; padding:20px; border:1px solid grey; border-radius:3px; margin-bottom:20px;}


div.shop_step {width:240px;}
.shop_step td {padding-top:30px;}

}